{

    //客户端Ability模板



    "AbilityName":"Curse_1100010",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties":

        {

            "Actor_CriticalDelta": "%CriticalDelta"

        }

    },

    "AbilitySpecials" : 

    {

        "CriticalDelta" :

        {

            "Value" : 0.3

        }

    }

}